MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
ZeroconfGlue.hxx File Reference
`#include "check.h"`
Include dependency graph for ZeroconfGlue.hxx:

Go to the source code of this file.

## Functions
static void | ZeroconfInit (EventLoop &)
static void | ZeroconfDeinit ()

## Function Documentation

static void ZeroconfDeinit | ( |  | ) |
| inline static

Definition at line 42 of file ZeroconfGlue.hxx.

static void ZeroconfInit | ( | EventLoop & |  | ) |
| inline static

Definition at line 38 of file ZeroconfGlue.hxx.